SCAFC(1)

NAME
scafc - compile simple cellular automaton forth

SYNOPSIS
scafc INPUT [OUTPUT]

DESCRIPTION
This manual page documents briefly the scafc command.

scafc is a program to compile scaf-files. "scaf" stands for "Simple Cellular Automaton Forth", and is thus a forth dialect for cellular automata. The generated binaries can then be used by the pdp-object [pdp_ca] within the Pure Data environment.

AUTHOR
scafc was written by Tom Schouten <tom@zwizwa.be>.

This manual page was written by IOhannes m zmölnig <zmoelnig@iem.at>, for the Debian project (and may be used by others).